polib 0.7.0-2 source package in Ubuntu

Changelog

polib (0.7.0-2) unstable; urgency=low


  * Add python3-polib binary package
  * Run runtests.sh in package build
  * debian/patches/01_remove_unicode_error_files:
    - Remove files with unicode errors for python 3
  * Bump Debhelper compat level to 8.
  * Update my email address -> <email address hidden>
  * debian/copyright:
    - Update debian/* years
    - Update format format for new specification
  * debian/control: Remove DM-Upload-Allowed

 -- Angel Abad <email address hidden>  Mon, 02 Jan 2012 15:57:38 +0100

Upload details

Uploaded by:
Angel Abad on 2012-01-04
Uploaded to:
Sid
Original maintainer:
Angel Abad
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-04 universe python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
polib_0.7.0-2.dsc 1.3 KiB 7f9da0fc197ad2204d7f3aa2a93e85f6b1b1e77f214721fbfdb053d9ba012e8b
polib_0.7.0.orig.tar.gz 146.1 KiB d9184d7454c650f5a26db54e70da8a50c51dcc6873af65277708ab9c6cf5c449
polib_0.7.0-2.debian.tar.gz 3.0 KiB f87902f955b345ef487ee9da64506b2b570986b4d32a411b874ae3a818191692

No changes file available.

Binary packages built by this source

python-polib: No summary available for python-polib in ubuntu quantal.

No description available for python-polib in ubuntu quantal.

python3-polib: No summary available for python3-polib in ubuntu quantal.

No description available for python3-polib in ubuntu quantal.